/* HOMEPAGE */
.homepage { padding: 120px 0px 120px 0px; background: url('../img/bg-blue.jpg') center center no-repeat; background-size: cover; background-attachment: fixed;  }

@media only screen and (max-width: 960px) {
	.homepage { background: url('../img/bg-blue-mobile.jpg') center center no-repeat; background-size: cover; background-attachment: fixed; }
}

.homepage h1 { margin: 0px 0px 15px 0px; color: #fff; text-shadow: 5px 5px 5px #000000 }
.homepage p { max-width: 900px; color: #fff; text-shadow: 5px 5px 5px #000000 }

@media only screen and (min-width: 960px) {
	.homepage h1 { font-size: 5.2em; }
	.homepage p { font-size: 2em; }
}

.homepage_down { background: url('../img/bg-blue.jpg') center center no-repeat; background-size: cover; background-attachment: fixed; }

@media only screen and (max-width: 960px) {
	.homepage { background: url('../img/bg-blue-mobile.jpg') center center no-repeat; background-size: cover; background-attachment: fixed; }
}

.homepage_boxes { padding: 0px 15px 0px 15px; }
.homepage_box_item { width: 50%; float: left; box-sizing: border-box; padding: 0px 15px 60px 15px; }
.homepage_box_item_body { border-top: solid 1px #232e47; padding-top: 60px; }
.homepage_box_item_body h2 { margin-bottom:  15px; color:#55a987; }
.homepage_box_item_body p { margin-bottom:  30px; color: #fff; }
.hp_box_link { display: inline-block; font-size: 1.6em; font-weight: 700; color: #55a987; border: solid 2px #55a987; padding: 8px 15px 8px 15px; min-width: 160px; text-align: center; text-decoration: none; }
.hp_box_link:hover { background: #55a987; color: #fff; }

@media only screen and (max-width: 1000px) {
	.homepage_box_item { width: 100%; }
}

/* CONTENT */
.content { padding: 60px 0px 60px 0px; background: #fff; }
.playground_heading { padding: 0px 30px 15px 30px;  }
.playground_heading h1 { margin-bottom: 15px; }
.playground_heading p { margin-bottom: 15px; }
.playground { padding: 0px 30px 0px 30px; }

.playground_error_sententce { padding: 0px 30px 0px 30px; }
.playground_error_sententce p { font-size: 2em; margin-bottom: 30px; }

.contet_text p { margin-bottom: 30px; }
.contet_text h2 { margin-bottom: 15px; }

.img_info { background: #ececec; margin-bottom: 30px; padding: 15px; font-size: 1.6em;}


.contet_text ul { list-style-type: none; margin-bottom: 25px; }
.contet_text ul li { display: block; padding: 0px 0px 5px 20px; background: url('../img/bg-li.gif') left 9px no-repeat; }

/* VIDEO */
.video_cover {  position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0;  }
.video_cover iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

/* FOOTER AND CONTACT */
footer { border-top: solid 1px #ccc; }

.footer_contact { padding: 30px 0px 30px 0px; border-bottom: solid 1px #ccc;  }

.footer_contact h3 { margin-bottom: 15px; }
.footer_contact ul { list-style-type: none; margin-bottom: 15px; }
.footer_contact ul li { display: block; padding: 0px 0px 15px 0px; }
.fm_active { color: #55a987; }
.footer_contact p { margin-bottom: 30px; }


.amare_doprava { width: 100%; max-width: 960px; border-collapse: collapse; font-size: 1.6em; margin-bottom: 30px; }
.amare_doprava th {  padding: 10px; background: #55a987; color: #fff; font-weight: 700; }
.amare_doprava td {  padding: 10px; border-bottom: solid 1px #55a987; }

.tdw25 { width: 25%; box-sizing: border-box; }
.tdw33 { width: 33.333%; box-sizing: border-box; }

.contact_top h3{ margin-bottom: 15px; }
.contact_top p{ margin-bottom: 30px; }



.vop_text p { padding-left: 30px; position: relative; }
.vop_text ul li { padding-left: 30px; background: none; }
.vop_digit  { position: absolute; top: 0px; left: 0px; font-weight: 600; }